.panel-default > .panel-frm-hd
{
    background:#f6891f;
    color:#fff;
    
}

.panel-title{
font-size:18px;}

.hd-clr{
	color:#353535;/*#555555;*/
	font-size:26px;
	margin-top: 25px;
	/*border-left: 4px solid #f6891f;
	padding-left: 10px;*/
}

.testimonial-primary blockquote 
{
    background: #0099e6;
}


#callbk .input-group
{
    margin-bottom:20px;
}




#callbk .input-group span i
{
    color: #F6891F;
}

.alert_custom
{
    display:inline-block;
}


.table-common > tr > td
{color:#444;
    font-size:15px;
}

.table-common .tbl_cust > tbody > tr
{
    background:#fff;
    vertical-align: middle;
    color:#353535; /*#444;*/
}

.table-common .tbl_cust > tbody > tr > td
{
    vertical-align: middle;
    color:#353535; /*#444;*/
    font-size:18px;
}



.table-common .tbl_cust > tbody > tr:hover, .table-common .tbl_cust > tbody > tr:hover td
{
    background:#f6891f;
    color:#fff;
}

tr.highlighted td {
    background: red;
}

.bt_bdr
{    border-color: #F6891F;
     font-size: 18px;
}

@media (max-width: 768px) {
  .table-common .tbl_cust > tbody > tr > td {
    font-size: 16px;
  }
  .bt_bdr
{   
     font-size: 16px;
}
}

@media (min-width: 320px) and (max-width: 414px) 
{
.table-common .tbl_cust > tbody > tr > td
{
    font-size: 13px;
}


}

/*label {
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}

input[type=checkbox].css-checkbox {
	  position: absolute; 
    overflow: hidden; 
    clip: rect(0 0 0 0); 
    height:1px; 
    width:1px; 
    margin:-1px; 
    padding:0;
    border:0;
}


input[type=checkbox].css-checkbox + label.css-label {
	padding-left:20px;
	height:15px; 
	display:inline-block;
	line-height:15px;
	background-repeat:no-repeat;
	background-position: 0 0;
	font-size:15px;
	vertical-align:middle;
	cursor:pointer;
}

input[type=checkbox].css-checkbox:checked + label.css-label {
	background-position: 0 -15px;
}

.css-label{
	background-image:url(http://csscheckbox.com/checkboxes/dark-check-green.png);
}

.lite-orange-check{background-image:url(http://csscheckbox.com/checkboxes/lite-orange-check.png);}
*/



.Pro_des ul {
    padding: 10px 15px;
}

.checkbox-custom {
    position: relative;
    padding: 0 0 0 25px;
    margin-bottom: 7px;
    margin-top: 0;
        display: inline-block;
}

.checkbox-custom input[type="checkbox"] {
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 3px;
    margin: -6px 0 0 0;
    z-index: 2;
    cursor: pointer;
    width: 22px;
    height: 22px;
}

.checkbox-custom label {
    cursor: pointer;
    margin-bottom: 0;
    text-align: left;
    line-height: 1.2;
}


.checkbox-custom label:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -9px;
    width: 22px;
    height: 22px;
    display: inline-block;
    border-radius: 2px;
    border: 1px solid #bbb;
    background: #fff;
}

.checkbox-warning label:before, .checkbox-warning label:before {
    /*background: #ed9c28;*/
    background:#fff;
    border-color: #e89113;
}

.checkbox-custom input[type="checkbox"]:checked + label:after {
    position: absolute;
    display: inline-block;
    font-family: 'FontAwesome';
    content: '\F00C';
    top: 50%;
    left: 4px;
    margin-top: -5px;
    font-size: 14px;
    line-height: 1;
    width: 22px;
    height: 22px;
    color: #333;
}

.checkbox-warning input[type="checkbox"]:checked + label:after, .checkbox-warning input[type="checkbox"]:checked + label:after {
    color: #ed9c28;
}



.item-table {
    border: solid 2px #f6891f;
    text-align: center;
    margin-bottom:10px;
}


.item-table .header-table {

    padding-top: 10px;
    /*padding-bottom:40px;*/
    text-align:center;
    position: relative;
    color:#fff;
}

.item-table .header-table h2 label
{
    padding: 15px 0 15px 0;
    color:#000;
    font-size:1em;
    font-family: 'VAGRoundedLTCom-Thin';
    font-weight: bold;
        }

.item-table .header-table span.prc {
    width: 100%;
    font-size: 25px;
    line-height: 30px;
    text-align: center;
    color: #fff;
    font-weight: lighter;
    padding: 5px 10px;
    background-color: 666;
    background: #f6891f;/*rgba(0,0,0,0.3);*/
    float: left;
}

.color-org {
    background: #fff;
    /*background-color: #f6891f;*/
}

.color-blue {
    background: #0088cc;
    background-color: #0088cc;
}


.item-table .tbl_cust > tbody > tr > td
{
    vertical-align: middle;
    color:#444;
    font-size:15px;
    text-align:left;
}

.promotion-box .promotion-box-header {
   padding-top: 10px;
    padding-bottom:40px;
    text-align:center;
    position: relative;
    color:#fff;
}

.promotion-box-center {
    position: relative;
    text-align: center;
    padding: 20px 0;
    font-weight: bold;
}


.color-4 {
    background-color:#FDB473/* #FB9134*/;
    /*color: #fff;*/
}

.color-1 {
    background-color: #0088cc;
    color: #fff;
}

.promotion-box-center .prince {
    font-size: 1.7em;
    line-height: 1.5em;
    
}

.promotion-box-info {
    padding: 10px 20px 10px 20px;
}


.promotion-box-info p {
    font-size:17px;
    margin-bottom:5px;
}


.promotion-box-center .percentage {
    font-size: 1.2em;
    position: relative;
    display: inline-block;
    color: #333;
}

.no-bdr
{
    
    border-top:0;
}


.item-table .btn1 {
    width: 70%;
    height: 30px;
    color: #fff;
    margin: 0px auto 0 auto;
    text-align: center;
    border-radius: 40px 40px 0px 0px;
    padding-top: 6px;
}


.bottom2 {
    margin-top: 15px;
}



.thin, .button.thin {
    font-weight: 400;
font-size: 67px;
font-family: 'FFDINWebProMedium';
}


.cart-totals {
    width: 100%;
}

.cart-totals th.sep, .cart-totals td.sep {
    border-top: 1px solid #DCDCDC;
    padding: 8px 10px;
    font-size: 15px;
}

 .cart-totals .amount {
    font-size: 2em;
    display: block;
    padding-top: 10px;
    color: #f6891f;
}


.cart_hd{
    padding: 5px 10px;
    margin-bottom:0px;
    background: #f6891f;
    color: #fff;
}

.item-table .tbl_cust > tbody > tr > td.cart {
    border-top: 1px solid #DCDCDC;
    padding: 11px 10px;
    font-size: 14px;
    color: #333;
}


.item-table .tbl_cust > tbody > tr > td.actions {
    border-top: 1px solid #DCDCDC;
    padding: 11px 10px;
}

.actions-continue {
    /*float: right;*/
    margin-bottom:20px;
}




.featured-box1 {
    background: #fff;
   
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
   
   /* margin-bottom: 20px;*/
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    min-height: 100px;
    position: relative;
    text-align: left;

}
.featured-box1 .box-content {
    
    /*padding: 30px 10px 10px 10px;*/
    padding: 30px 10px 10px 5px;
    position: relative;
    top: -1px;
}

.featured-box1 .box-content p {
    
    color:#302e2e;
}


.featured-box1 .box-content h4 {
    font-size: 22px;
    font-weight: 400;
    letter-spacing: normal;
    line-height: 27px;
    padding: 0 0 14px 0;
    font-family: "VAGRoundedLTCom-Thin";
    border-bottom:1px solid #cdd1d3;
    color:#302e2e;
}

.featured-box1 .box-content i {
    display: block;
    float: left;
    font-size: 0.9em;
    margin: 7px 8px 10px 0;
    position: relative;
    text-align: center;
    top: -4px;
    width: 13px;
}


#footer p
{
    color:#777777;
    font-size:14px;
}

@media (min-width: 768px) and (max-width: 991px) {
  #mobilemenu
  {
    display: block !important;
   /* display: none !important;*/
  }
  #menu-tab {
	display:none;
}
}


.pro1 
{
    border:none;
    text-align:center;
}

@media (min-width: 320px) and (max-width: 991px) {
      div.mt-lg
     {margin-top:0px !important;
     }
 
     .panel-body .form-group .col-md-6
     {
         margin-bottom:15px;
    }
    
    .col-md-6.add_pck
    {    margin-bottom: 0px !important;
    }

    .panel-body .form-group
     {
         margin-bottom:0px;
    }

     .panel-body .form-group .col-md-12
     {margin-bottom: 15px;
     }
     
     .no-lft-pd
    {
        padding-left:0px;
    }
    
    .no-rt-pd
    {
        padding-right:0px;
    }
    
    .or_nw_td
    { width:30%;
      font-size:30px !important;
    }
  .or_nw_td1
    { width:70%;
      text-align:right;
    }
     td.or_nw_td1 input[type="text"]
    { text-align:right;
      width:50% !important;
      margin-right:10px !important;
        }

.panel-body .form-group .adm_txtpd
{
    padding-left: 0px;
}

#m_call
     {Display: block;
     }
}

.vi-pro-que-btn{
   float: none !important;
}


@media (min-width: 320px) and (max-width: 414px) 
{
     .or_nw_td
    { width:10%;
      font-size:25px !important;
    }
  .or_nw_td1
    { /*width:90%;*/
          width: 20%;
      text-align:center;/*right;*/
      padding:10px 5px !important;
    }
    
    td.or_nw_td1 i
    { font-size:50px !important;
        }
    td.or_nw_td1 input[type="text"]
    { /*font-size:50px !important;
      width:50% !important;*/
       font-size: 45px !important;
    width: 84% !important;
    text-align: center;
        }
        
   .ord_nw_btn {
    width:80%;
}
     
     #cv_gmp
     {
         display:none;
     }
     
     .featured-box1 .box-content 
     {padding-top:0px;
     }
     
     
     .vi-pro-qu-up
  {
     text-align: left;
     margin-top: 10px;
    
  }
  
 .vi-pro-que-btn{
   float: right !important;
}
}

 
/*--new*/
@media (min-width: 768px) and (max-width: 990px) 
{
     .or_nw_td
    { width:50%;
      font-size:30px !important;
    }
  .or_nw_td1
    { width:50%;
      text-align:right;
    }
 
    td.or_nw_td1 input[type="text"]
    { /*font-size:50px !important;
      width:50% !important;*/
       font-size: 50px !important;
    width: 50% !important;
    text-align: right;
    margin-right: 10px !important;
        }
        
        
   #m_call
   {
       right:2% !important;
   }     
}
   
/*--*/   
@media (min-width: 991px)
{
    .lft-pd
    {
        padding-left:0px;
    }
    
   .or_nw_td
    { width:70%;
      font-size:30px !important;
    }
  .or_nw_td1
    { width:30%;
      text-align:right;
    }
    
    .ord_nw_btn {
width:90%;
}

     #m_call
     {Display: none;
     }
     
     
}

.control-label
{
    padding-top:7px;
    
}



@media (min-width: 768px) and (max-width: 991px) {
.container {
    width: 100% !important;
}

.ord_nw_btn {
width:40%;
}

.dist-frm-mrgn
{
    margin-bottom:15px;
}


}

ul.breadcrumb li a:hover{
color:#f6891f;
}


 .pro-comment-block {
    background: #F5F5F5/*#F4F4F4*/;
    border-radius: 5px;
    padding: 20px 20px 30px;
    position: relative;
    margin: 5px 5px 15px 5px;
}

.crt-ttl-amt
{
    font-size:50px;
}

.crt-ord-amt-lb
{
    text-align:right;
    
}

.txt-rt-lt-dist-cd, .txt-rt-lt-ttl-usr
{text-align:right;
}

@media (min-width: 320px) and (max-width: 360px) 
{
    .crt-ord-amt-lb
{
  
    padding-right:0px;
}

    
    .cart-ttl-lb 
    {
        font-size:35px;
        text-align:left;
    }
    
    .crt-ttl-amt
{
    font-size:45px;
}

.txt-rt-lt-dist-cd, .txt-rt-lt-ttl-usr
{
    text-align:left;
    margin-top: 15px;
}
  
}


.rating {
  unicode-bidi: bidi-override;
  direction: ltr;
  font: normal normal normal 14px/1 FontAwesome;
 
}

.rating > span {
  display: inline-block;
  position: relative;
  width: 1.1em;
}

.rating > span:before {
   content: "\f005";
   position: absolute;
   color:#F6891F;
}

.mcall-menu-tab
{
    font-size: 15px;
    float: left;
    margin-right: 20%;
    padding-top: 5px;
}

.sche-menu-tab
{
    font-size: 15px;
    float: left;
    margin-right: 12%;
    padding-top: 5px;
}



@media (min-width: 768px) and (max-width: 990px) 
{
#header.header-narrow .header-nav.header-nav-push-top {
    margin-top: 10px;
}
#header
{
    margin-bottom:0px;
}

#header .header-body
{
    padding:0px;
}

.img-menu-tab
{
    width:220px;
}

.btn
{    
    padding: 12px 15px;
}

.sche-menu-tab
{
    font-size: 25px;
    float: left;
    margin-right: 14%;
    padding-top: 8px;
}

.mcall-menu-tab
{
    font-size: 25px;
    float: left;
    margin-right: 12%;
    padding-top: 8px;
}

.mcall-menu-tab>p>span>a
{
    font-size:25px;
}

.mcall-menu-tab>p>i
{
}

}





@media (min-width: 320px) and (max-width: 767px) 
{
#header.header-narrow .header-nav.header-nav-push-top {
    margin-top: 10px;
}
#header
{
    margin-bottom:0px;
}

#header .header-body
{
    padding:0px;
}

.img-menu-tab
{
    width:220px;
}

.btn
{    
    padding: 12px 15px;
    
}

#header .header-btn-collapse-nav
{
    margin: -17px 0 8px 15px;
}


.sche-menu-tab
{
    font-size: 25px;
    float: left;
    margin-right: 14%;
    padding-top: 8px;
}

.mcall-menu-tab
{
    font-size: 25px;
    float: left;
    margin-right: 12%;
    padding-top: 8px;
}

.mcall-menu-tab>p>span>a
{
    font-size:25px;
}
}


@media (min-width: 320px) and (max-width: 320px) 
{
#header.header-narrow .header-nav.header-nav-push-top {
    margin-top: 10px;
}
#header
{
    margin-bottom:0px;
}

#header .header-body
{
    padding:0px;
}

.img-menu-tab
{
    width:200px;
}

.btn
{    
    padding: 9px 10px;
    
}

#header .header-btn-collapse-nav
{
    margin: -28px 0 8px 15px;
}


.sche-menu-tab
{
    font-size: 12px;
    float: left;
    margin-right: 7%;
    padding-top: 5px;
}

.mcall-menu-tab
{
    font-size: 12px;
    float: left;
    margin-right: 8%;
    padding-top: 5px;
}

.mcall-menu-tab>p>span>a
{
    font-size:12px;
}

}

@media (min-width: 320px) and (max-width: 415px) 
{
#header.header-narrow .header-nav.header-nav-push-top {
    margin-top: 10px;
}
#header
{
    margin-bottom:0px;
}

#header .header-body
{
    padding:0px;
}

.img-menu-tab
{
    width:200px;
}

.btn
{    
    padding: 9px 10px;
    
}

#header .header-btn-collapse-nav
{
    margin: -28px 0 8px 15px;
}


.sche-menu-tab
{
    font-size: 13px;
    float: left;
    margin-right: 5%;
    padding-top: 5px;
}

.mcall-menu-tab
{
    font-size: 13px;
    float: left;
    margin-right: 7%;
    padding-top: 5px;
}

.mcall-menu-tab>p>span>a
{
    font-size:13px;
}

}


@media (min-width: 415px) and (max-width: 767px) 
{
#header.header-narrow .header-nav.header-nav-push-top {
    margin-top: 10px;
}
#header
{
    margin-bottom:0px;
}

#header .header-body
{
    padding:0px;
}

.img-menu-tab
{
    width:220px;
}

.btn
{    
    padding: 12px 15px;
}

.sche-menu-tab
{
    font-size: 25px;
    float: left;
    margin-right: 3%;
    padding-top: 3px;
}

.mcall-menu-tab
{
    font-size: 25px;
    float: left;
    margin-right: 5%;
    padding-top: 3px;
}

.mcall-menu-tab>p>span>a
{
    font-size:25px;
}

.mcall-menu-tab>p>i
{
}

#header .header-btn-collapse-nav
{
    margin: -33px 0 8px 15px;
}

}


/*---iphone 4 landscape----*/
@media (min-width: 480px) and (max-width: 480px) 
{
#header.header-narrow .header-nav.header-nav-push-top {
    margin-top: 10px;
}
#header
{
    margin-bottom:0px;
}

#header .header-body
{
    padding:0px;
}

.img-menu-tab
{
    width:200px;
}

.btn
{    
    padding: 9px 10px;
    
}

#header .header-btn-collapse-nav
{
    margin: -22px 0 8px 15px;
}


.sche-menu-tab
{
    font-size: 17px;
    float: left;
    margin-right: 8%;
    padding-top: 0px;
}

.mcall-menu-tab
{
    font-size: 17px;
    float: left;
    margin-right: 7%;
    padding-top: 0px;
}

.mcall-menu-tab>p>span>a
{
    font-size:17px;
}

}


.riTextBox
{
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}